﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace dts.startups.worldcup.Resx {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class AppResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal AppResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("dts.startups.worldcup.Resx.AppResources", typeof(AppResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        internal static string Alert_Button_Cancel {
            get {
                return ResourceManager.GetString("Alert_Button_Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Exit.
        /// </summary>
        internal static string Alert_Button_Exit {
            get {
                return ResourceManager.GetString("Alert_Button_Exit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No.
        /// </summary>
        internal static string Alert_Button_No {
            get {
                return ResourceManager.GetString("Alert_Button_No", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Yes.
        /// </summary>
        internal static string Alert_Button_Yes {
            get {
                return ResourceManager.GetString("Alert_Button_Yes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finish Task Fail.
        /// </summary>
        internal static string Alert_Content_FinishTask_Fail {
            get {
                return ResourceManager.GetString("Alert_Content_FinishTask_Fail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Fail.
        /// </summary>
        internal static string Alert_Message_Fail {
            get {
                return ResourceManager.GetString("Alert_Message_Fail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Successful.
        /// </summary>
        internal static string Alert_Message_Successful {
            get {
                return ResourceManager.GetString("Alert_Message_Successful", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Comment Fail !.
        /// </summary>
        internal static string Alert_MessageComment_Fail {
            get {
                return ResourceManager.GetString("Alert_MessageComment_Fail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You need to submit at least one photo. Proceed to comment page ?.
        /// </summary>
        internal static string Alert_NotHaveCaptureYet {
            get {
                return ResourceManager.GetString("Alert_NotHaveCaptureYet", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You have not comment yet, Continue to the comment page ?.
        /// </summary>
        internal static string Alert_NotHaveCommentYet {
            get {
                return ResourceManager.GetString("Alert_NotHaveCommentYet", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Task has been locked.
        /// </summary>
        internal static string Alert_TaskIsPickedByOtherUser {
            get {
                return ResourceManager.GetString("Alert_TaskIsPickedByOtherUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Announcement.
        /// </summary>
        internal static string Alert_Title_Announcement {
            get {
                return ResourceManager.GetString("Alert_Title_Announcement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Notice.
        /// </summary>
        internal static string Alert_Title_Notice {
            get {
                return ResourceManager.GetString("Alert_Title_Notice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Result.
        /// </summary>
        internal static string Alert_Title_Result {
            get {
                return ResourceManager.GetString("Alert_Title_Result", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Warning.
        /// </summary>
        internal static string Alert_Title_Warning {
            get {
                return ResourceManager.GetString("Alert_Title_Warning", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Announcement.
        /// </summary>
        internal static string Announcement {
            get {
                return ResourceManager.GetString("Announcement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome to CapitalLand.
        /// </summary>
        internal static string Announcement_Title {
            get {
                return ResourceManager.GetString("Announcement_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Your files are here!.
        /// </summary>
        internal static string AttachFileText {
            get {
                return ResourceManager.GetString("AttachFileText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tap image to back.
        /// </summary>
        internal static string Back_Image {
            get {
                return ResourceManager.GetString("Back_Image", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Back.
        /// </summary>
        internal static string Bt_Back {
            get {
                return ResourceManager.GetString("Bt_Back", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Done.
        /// </summary>
        internal static string Bt_Done {
            get {
                return ResourceManager.GetString("Bt_Done", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Bare Condition Photos.
        /// </summary>
        internal static string Button_BareConditionPhotos {
            get {
                return ResourceManager.GetString("Button_BareConditionPhotos", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cancel.
        /// </summary>
        internal static string Button_Cancel {
            get {
                return ResourceManager.GetString("Button_Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Existing Condition Photos.
        /// </summary>
        internal static string Button_ExistingPhotos {
            get {
                return ResourceManager.GetString("Button_ExistingPhotos", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Landlord Contact.
        /// </summary>
        internal static string Button_LandlordContact {
            get {
                return ResourceManager.GetString("Button_LandlordContact", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ok.
        /// </summary>
        internal static string Button_Ok {
            get {
                return ResourceManager.GetString("Button_Ok", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Submit.
        /// </summary>
        internal static string Button_Submit {
            get {
                return ResourceManager.GetString("Button_Submit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Tenant Information.
        /// </summary>
        internal static string Button_TenantInfor {
            get {
                return ResourceManager.GetString("Button_TenantInfor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unit Information.
        /// </summary>
        internal static string Button_UnitInfor {
            get {
                return ResourceManager.GetString("Button_UnitInfor", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Submit Failed !.
        /// </summary>
        internal static string Cannot_Submit {
            get {
                return ResourceManager.GetString("Cannot_Submit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not execute your action!.
        /// </summary>
        internal static string Category_List_Action_Failure {
            get {
                return ResourceManager.GetString("Category_List_Action_Failure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sorry, Can not submit task!.
        /// </summary>
        internal static string Category_Submission_Failure {
            get {
                return ResourceManager.GetString("Category_Submission_Failure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Checklist Details.
        /// </summary>
        internal static string Checklist_ChecklistDetails {
            get {
                return ResourceManager.GetString("Checklist_ChecklistDetails", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Check List.
        /// </summary>
        internal static string CheckList_Title {
            get {
                return ResourceManager.GetString("CheckList_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CheckList Details.
        /// </summary>
        internal static string CheckListDetail_Title {
            get {
                return ResourceManager.GetString("CheckListDetail_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mark Photo.
        /// </summary>
        internal static string Choose_Mark_Photo {
            get {
                return ResourceManager.GetString("Choose_Mark_Photo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Only up to 5 images can be selected.
        /// </summary>
        internal static string ChooseImageLimit {
            get {
                return ResourceManager.GetString("ChooseImageLimit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please write your comment or attach image(s)!.
        /// </summary>
        internal static string Comment_Composer_Invalid_No_Content {
            get {
                return ResourceManager.GetString("Comment_Composer_Invalid_No_Content", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Comment Here.
        /// </summary>
        internal static string Comment_Composer_PlaceHolder_CommentHere {
            get {
                return ResourceManager.GetString("Comment_Composer_PlaceHolder_CommentHere", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not send your comment!.
        /// </summary>
        internal static string Comment_Composer_Sent_Failure {
            get {
                return ResourceManager.GetString("Comment_Composer_Sent_Failure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sent successful!.
        /// </summary>
        internal static string Comment_Composer_Sent_Successful {
            get {
                return ResourceManager.GetString("Comment_Composer_Sent_Successful", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Comments.
        /// </summary>
        internal static string Comments {
            get {
                return ResourceManager.GetString("Comments", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Country.
        /// </summary>
        internal static string Country_Title {
            get {
                return ResourceManager.GetString("Country_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Done.
        /// </summary>
        internal static string Done_Button_Label {
            get {
                return ResourceManager.GetString("Done_Button_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Please input required fields.
        /// </summary>
        internal static string Empty_Message {
            get {
                return ResourceManager.GetString("Empty_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No Data.
        /// </summary>
        internal static string Error_No_Data {
            get {
                return ResourceManager.GetString("Error_No_Data", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Over 255 characters .
        /// </summary>
        internal static string Error_Not_Over_255_Chars {
            get {
                return ResourceManager.GetString("Error_Not_Over_255_Chars", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Incorrect Account/Password, please try again.
        /// </summary>
        internal static string Error_WrongAccount {
            get {
                return ResourceManager.GetString("Error_WrongAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finish.
        /// </summary>
        internal static string Finish {
            get {
                return ResourceManager.GetString("Finish", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finish.
        /// </summary>
        internal static string Finish_Button_Label {
            get {
                return ResourceManager.GetString("Finish_Button_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to For Action.
        /// </summary>
        internal static string ForAction_Button_Label {
            get {
                return ResourceManager.GetString("ForAction_Button_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Acknowledgement.
        /// </summary>
        internal static string HandOver_Acknowledgement {
            get {
                return ResourceManager.GetString("HandOver_Acknowledgement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to We look forward to partnering you !.
        /// </summary>
        internal static string Handover_DetailCongrats {
            get {
                return ResourceManager.GetString("Handover_DetailCongrats", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finish HandOver Task.
        /// </summary>
        internal static string HandOver_Finish_Title {
            get {
                return ResourceManager.GetString("HandOver_Finish_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finish With Email.
        /// </summary>
        internal static string HandOver_Finish_With_Email {
            get {
                return ResourceManager.GetString("HandOver_Finish_With_Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finish Without Email.
        /// </summary>
        internal static string HandOver_Finish_Without_Email {
            get {
                return ResourceManager.GetString("HandOver_Finish_Without_Email", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hand Over.
        /// </summary>
        internal static string HandOver_HandOver {
            get {
                return ResourceManager.GetString("HandOver_HandOver", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inspection.
        /// </summary>
        internal static string HandOver_Inspection {
            get {
                return ResourceManager.GetString("HandOver_Inspection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rectification.
        /// </summary>
        internal static string HandOver_Rectification {
            get {
                return ResourceManager.GetString("HandOver_Rectification", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Welcome to .
        /// </summary>
        internal static string Handover_TitleCongrats {
            get {
                return ResourceManager.GetString("Handover_TitleCongrats", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hand Over Date.
        /// </summary>
        internal static string HandOverDate {
            get {
                return ResourceManager.GetString("HandOverDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to The Landlord and the Tenant have jointly inspected the subject premises, and both parties agree to hard over the above-mentioned unit(s) respectively in the condition specified below: .
        /// </summary>
        internal static string Handoverform_Descript {
            get {
                return ResourceManager.GetString("Handoverform_Descript", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Image bare conditon.
        /// </summary>
        internal static string Image_Bare_Condition {
            get {
                return ResourceManager.GetString("Image_Bare_Condition", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Image Duplicate.
        /// </summary>
        internal static string Image_Duplicate {
            get {
                return ResourceManager.GetString("Image_Duplicate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Images.
        /// </summary>
        internal static string Images {
            get {
                return ResourceManager.GetString("Images", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Images bare condition.
        /// </summary>
        internal static string Images_Bare_Condition {
            get {
                return ResourceManager.GetString("Images_Bare_Condition", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Company Name.
        /// </summary>
        internal static string Label_CompanyName {
            get {
                return ResourceManager.GetString("Label_CompanyName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Floor Plan.
        /// </summary>
        internal static string Label_FloorPlan {
            get {
                return ResourceManager.GetString("Label_FloorPlan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hand Over Form.
        /// </summary>
        internal static string Label_HandOverForm {
            get {
                return ResourceManager.GetString("Label_HandOverForm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lease Area.
        /// </summary>
        internal static string Label_LeaseArea {
            get {
                return ResourceManager.GetString("Label_LeaseArea", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lease End Date.
        /// </summary>
        internal static string Label_LeaseEndDate {
            get {
                return ResourceManager.GetString("Label_LeaseEndDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lease Start Date.
        /// </summary>
        internal static string Label_LeaseStartDate {
            get {
                return ResourceManager.GetString("Label_LeaseStartDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Nature of Business.
        /// </summary>
        internal static string Label_NatureofBusiness {
            get {
                return ResourceManager.GetString("Label_NatureofBusiness", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Take Over Form.
        /// </summary>
        internal static string Label_TakeOverForm {
            get {
                return ResourceManager.GetString("Label_TakeOverForm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Address: .
        /// </summary>
        internal static string Lb_Address {
            get {
                return ResourceManager.GetString("Lb_Address", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Contact number: .
        /// </summary>
        internal static string Lb_ContactNumber {
            get {
                return ResourceManager.GetString("Lb_ContactNumber", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Lot.
        /// </summary>
        internal static string Lb_Lot {
            get {
                return ResourceManager.GetString("Lb_Lot", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity .
        /// </summary>
        internal static string Lb_Quantity {
            get {
                return ResourceManager.GetString("Lb_Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Digital Online Tenancy System.
        /// </summary>
        internal static string Login_Footer {
            get {
                return ResourceManager.GetString("Login_Footer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Remember Password.
        /// </summary>
        internal static string Login_Remember_Account {
            get {
                return ResourceManager.GetString("Login_Remember_Account", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mark For TA.
        /// </summary>
        internal static string Mark_Action {
            get {
                return ResourceManager.GetString("Mark_Action", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Mark For Appendix.
        /// </summary>
        internal static string Mark_Appendix {
            get {
                return ResourceManager.GetString("Mark_Appendix", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Pause.
        /// </summary>
        internal static string Pause_Task {
            get {
                return ResourceManager.GetString("Pause_Task", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PreView.
        /// </summary>
        internal static string PreView_Button_Label {
            get {
                return ResourceManager.GetString("PreView_Button_Label", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Properties.
        /// </summary>
        internal static string Property_Title {
            get {
                return ResourceManager.GetString("Property_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You do not have access !.
        /// </summary>
        internal static string Role_Message {
            get {
                return ResourceManager.GetString("Role_Message", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No data result found !.
        /// </summary>
        internal static string Search_Nodata {
            get {
                return ResourceManager.GetString("Search_Nodata", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to One or more errors occurred.
        /// </summary>
        internal static string ServiceResult_Error {
            get {
                return ResourceManager.GetString("ServiceResult_Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Can not upload images.
        /// </summary>
        internal static string ServiceResult_Image_Upload_Fail {
            get {
                return ResourceManager.GetString("ServiceResult_Image_Upload_Fail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Not signed yet.
        /// </summary>
        internal static string ServiceResult_NotSignedYet {
            get {
                return ResourceManager.GetString("ServiceResult_NotSignedYet", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to SignOff Fail.
        /// </summary>
        internal static string ServiceResult_SignOff_Fail {
            get {
                return ResourceManager.GetString("ServiceResult_SignOff_Fail", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Start.
        /// </summary>
        internal static string Start_Task {
            get {
                return ResourceManager.GetString("Start_Task", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hand Over.
        /// </summary>
        internal static string Switch_Handover {
            get {
                return ResourceManager.GetString("Switch_Handover", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Take Over.
        /// </summary>
        internal static string Switch_Taskover {
            get {
                return ResourceManager.GetString("Switch_Taskover", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to All the best!.
        /// </summary>
        internal static string TakeOver_DetailCongrats {
            get {
                return ResourceManager.GetString("TakeOver_DetailCongrats", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Finish TakeOver Task.
        /// </summary>
        internal static string TakeOver_Finish_Title {
            get {
                return ResourceManager.GetString("TakeOver_Finish_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Take Over.
        /// </summary>
        internal static string TakeOver_TakeOver {
            get {
                return ResourceManager.GetString("TakeOver_TakeOver", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to We wish you could stay.
        /// </summary>
        internal static string TakeOver_TitleCongrats {
            get {
                return ResourceManager.GetString("TakeOver_TitleCongrats", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Take Over Date.
        /// </summary>
        internal static string TakeoverDate {
            get {
                return ResourceManager.GetString("TakeoverDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failure! Could not execute.
        /// </summary>
        internal static string Task_Finish_Failure {
            get {
                return ResourceManager.GetString("Task_Finish_Failure", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Task List.
        /// </summary>
        internal static string TaskList_Title {
            get {
                return ResourceManager.GetString("TaskList_Title", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Acknowledment.
        /// </summary>
        internal static string TaskStage_Acknowledment {
            get {
                return ResourceManager.GetString("TaskStage_Acknowledment", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Hand Over.
        /// </summary>
        internal static string TaskStage_HandOver {
            get {
                return ResourceManager.GetString("TaskStage_HandOver", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Inspection.
        /// </summary>
        internal static string TaskStage_Inspection {
            get {
                return ResourceManager.GetString("TaskStage_Inspection", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Rectification.
        /// </summary>
        internal static string TaskStage_Rectification {
            get {
                return ResourceManager.GetString("TaskStage_Rectification", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Take Over.
        /// </summary>
        internal static string TaskStage_TakeOver {
            get {
                return ResourceManager.GetString("TaskStage_TakeOver", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UnMark For TA.
        /// </summary>
        internal static string UnMark_Action {
            get {
                return ResourceManager.GetString("UnMark_Action", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to UnMark For Appendix.
        /// </summary>
        internal static string UnMark_Appendix {
            get {
                return ResourceManager.GetString("UnMark_Appendix", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Failure! Could not execute.
        /// </summary>
        internal static string Update_Check_List_Item_Failure {
            get {
                return ResourceManager.GetString("Update_Check_List_Item_Failure", resourceCulture);
            }
        }
    }
}
